Subject: Growing Food
From: [email-masked] (John Mudge)
Date: 8 Aug 94 23:53:08 GMT
Newsgroups: alt.sustainable.agriculture

=============================================================================
* Forwarded by John Mudge (1:352/111)
* Area : SURVIVAL_ORIENTED (Survnet: SURVIVAL_ORIENTED TOPICS)
* From : Dean Varner, 9:2400/209 (Monday August 01 1994 02:37)
* To   : Dave Paxton
* Subj : Refrigerator Tips
=============================================================================

 -=> Quoting Dave Paxton to Larry Gowdy <=-

 DP> No, not really. The main thing is you should stock up on rabbit feed
 DP> <unless John knows what crops to plant to feed the furry little
 DP> critters> They can be partially supported by local vegitation but you
 DP> need the feed as a supliment.10 rabbits could easily be kept in a
 DP> small single tier of rabbit hutches down the side of the house. Angora
 DP> rabbits <hard to keep clean> can be sheared just like sheep and the
 DP> hair used in material.<John has a file about spinning angora and sheep
 DP> wool on his board I think> There are breeds that are good for both meat
 DP> <a very healthy meat for us to eat> and fur <tanning is a chore, but
 DP> worth it> if the "harvesting" is done at the right age of the rabbit. I
 DP> would probably keep 20 to 40 rabbits as both a food and fur source.

Chickens is a good  food as well, and they can be fed from
trapped flies and other insects, which there will be a lot of if
it ever comes to something like Rowanda. Saxon has a pretty
neat idea in Survival 1 on a green house which contains
earthwarms on the bottom , chicken and rabbits on the next level
on either side of one another, and then hydroponics above it. His
stats on the output of a 20x20 are staggering. 20 rabbit cages,
would produce at least 800 pounds of meat and 200 warm skins.
THe twenty cages of chickens would produce(with 57 hens, thus
about three chickens per cage the extra cage for the roosters),
10,000 eggs/year, and if you hatched the eggs, would produce
about another 800 pounds of meat. The  Droppings, can be added to
the hydroponics, and you can get 12 crops a year. The droppings
can also be used to feed the worms, and the worms the chickens,
as well as the hydroponics feed the rabbits and chickens. Also
the droppings can be used in a methane digester, and then it
output can be used for all the standard, and of course for
fertilizer afterwards for the worms. This structure, can be
built for around $1000, less a generator and the frills.
He states that the "garden" can feed a family of five as well,
and more if more advanced hydroponic techniques are used.
The idea of the worms was to also sell as profit.

 LG> DP> sneak up behind you and do you harm to take your find from you. Never
 LG> DP> hunt alone, always have someone watch your back, fewer "hunting
 LG> DP> ACCIDENTS" that way.

 LG>        I heard that! My wife and daughter are good shots, and I believe
 LG> we're going to be capable of defending ourselves fairly well now.

 DP> Thsi is an important point. EVERYONE in the retreat should be trained
 DP> for defense.

We have a 4-h group here that shoots, and takes kids as young
as 3 or 4 and lets them start with pellet guns. My step
daughter(14 years young) belongs to it and she is getting to be a
crack shot! I have yet to convince my kids, 3,5 and 6, all girls,
to try it, but they have been after me, and I think I could put
a rifle as well as a pistol in every one of their hands if
pressed.

... You can lead a sheeple to fact, but you can't make him think about it!
___ Blue Wave/QWK v2.12

-+- WM v3.10/92-0682
 # Origin: The Quiet Revolution, JOIN "U.S." 603-753-9716  (9:240  (9:2400/209)
=============================================================================

Hello All!

More from the "survival homestead" series....

John Mudge